{
  "affiliate": "Mi invitación",
  "announcement": "Lista de anuncios",
  "dashboard": "Tablero",
  "document": "Documentación de uso",
  "finance": "Finanzas",
  "help": "ayuda",
  "logout": "Cerrar sesión",
  "order": "Lista de pedidos",
  "payment": "Detalles del pedido",
  "personal": "Personal",
  "profile": "Perfil",
  "server": "servicio",
  "subscribe": "Comprar suscripción",
  "ticket": "Mi ticket",
  "wallet": "Centro de Finanzas"
}
